/**全局配置样式**/
*{
	margin:0;
	padding: 0;
	outline: none;
}
body{
	font: 14px/1.5 tahoma,arial,'Hiragino Sans GB','\5b8b\4f53',sans-serif;
	background:#F7F5F5;
}
::selection{
	color:#fff;
	background:#FF8400;
}
::-moz-selection{
	color:#fff;
	background:#FF8400;
}
/**header部分开始**/
#header{
	background:#fff;
	border-top:3px solid #FF8400;
	border-bottom:1px solid #ccc;
}
#blogTitle{
	line-height: 50px;
	height: 50px;
}
#blogTitle h1{
	display: inline-block;
	font-size: 20px !important;
	font-weight: normal !important;
}
#blogTitle h1 a{
	color:#FF8400 !important;
	text-decoration: none;
}
#blogTitle h2{
	display: inline-block;
	font-size: 15px;
	margin-left: 20px;
	color: #ccc;
	font-weight: normal;
}
#navigator{
	height: 40px;
	overflow: hidden;
	line-height: 40px;
}
#navList{
	float: left;
}
#navList li{
	list-style: none;
	float: left;
	width: 70px;
	line-height: 40px;
	text-align: center;
}
#navList li a{
	display: block;
	color:#333;
	text-decoration: none;
	transition:all .2s ease ;
	-webkit-transition:all .2s ease;
	-moz-transition:all .2s ease ;
}
#navList #MyLinks1_MyHomeLink{
	color:#FF8400;
}
#navList li a:hover{
	text-decoration: none;
	color:#FF8400;
	background:#eee;
}
#navigator .blogStats{
	float: left;
	margin-left:20px;
}
/**header部分结束**/

/**main部分**/
#main{
	width: 100%;
	min-width: 1024px;
	display: block;
	margin: 0 auto;
	position: relative;
	color: #111;
}
#main a{
	color:#555;
	text-decoration: none;
}
#main a:hover{
	color: #FF8400 !important;
	text-decoration: none;
}
#main h3{
	font-weight: normal;
	line-height: 35px;
	color: #000;
}
#main li{
	list-style: none;
}
#sideBar{
	width: 200px;
	border: 1px solid #ccc;
	margin: 10px;
	background:#fff;
}

#sideBarMain > div{
	padding:10px 5px;
	border-bottom: 1px solid #eee;
}
#sideBarMain h3{
	height:35px;
	line-height:35px;
	background:#eee;
	color:#000;
	font-size:18px;
}
#sideBarMain #blog-calendar{
	display:none !important;
}
#sideBarMain .div_my_zzk input[type=text]{
	border:1px solid #ccc;
	border-right: none;
	height: 28px;
	width: 99px;
}
#sideBarMain .div_my_zzk input[type=text]:focus{
	border:1px solid #FF8400;
	border-right: none;
}
#sideBarMain .div_my_zzk input[type=button]{
	border: 1px solid #FF8400;
	color: #fff;
	height: 30px;
	width: 90px;
	margin-left: -5px;
	cursor: pointer;
	background: #FF8400;
	cursor: pointer;
}
#sideBarMain .div_my_zzk input[type=button]:hover{
	background: #E77903;
}
#blog-sidecolumn li a{
	font-size: 12px;
}
#mainContent{
	background:#fff;
	top: 0px;
	border: 1px solid #ccc;
	position: absolute;
	left: 220px;
	min-height: 400px;
	min-width: 700px;
	right: 10px;
	overflow: auto;
	padding: 20px 15px;
}
h1,h2,h3,h4,h5{
	font-weight: normal;
}
/**档案样式**/
#mainContent .entrylist{
	margin-bottom: 10px;
	padding-bottom: 10px;
}
#mainContent .entrylist .entrylistItem{
	padding-bottom: 10px;
	border-bottom: 1px solid #eee;
}
#mainContent .entrylist .entrylistItem .entrylistPosttitle{
	line-height: 30px;
}
#mainContent .entrylist .entrylistItem .entrylistPostSummary{
	color:#000;
}
#mainContent .entrylist .entrylistItem .entrylistItemPostDesc{
	color:#777;
	font-size: 12px;
}
#mainContent .entrylist .entrylistItem a{
	color:#FF8400;
}
/**档案样式结束**/

/**我的随笔样式**/
#myposts .myposts_title{
	font-size: 20px;
	line-height: 40px;
	border-bottom: 1px solid #eee;
	color:#000;
}
#myposts .PostList .postTitl2 a{
	color:#000;
}
#myposts .PostList .postTitl2 span{
	color:#777;
	float: right;
}
/**我的随笔样式结束**/
#mainContent .day{
	padding: 0 0 10px 0;
	margin:0 0 30px 0;
}

#mainContent .day .dayTitle{
	line-height: 30px;
	color:#000;
	font-size: 20px;
}

#mainContent .day .postTitle{
	line-height: 40px;
	color:#FF8400;
}
#mainContent .day .postTitle a{
	color:#FF8400;
}
#mainContent .day .postCon{
	font-size: 12px;
	color:#555;
}
#mainContent .day .postCon .c_b_p_desc_readmore{
	color:#FF8400;
}
#mainContent .day .postDesc{
	line-height: 30px;
	color: #bbb;
	font-size: 12px;
	border-bottom: 1px solid #eee;
}
#mainContent .day .postDesc a{
	color:#FF8400;
}
#mainContent .topicListFooter{
	color: #FF8400;
}
/**绿色通道**/
#green_channel{
	width:500px;
}
#green_channel #green_channel_digg,#green_channel #green_channel_follow,#green_channel #green_channel_favorite,#green_channel #green_channel_contact{
	display:inline-block !important;
	width:55px !important;
	height:18px !important;
	text-align:center !important;
	color:#FF8400 !important;
	border:1px solid #FF8400 !important;
	border-radius:0px !important;
	-webkit-border-radius:0px !important;
	-moz-border-radius:0px !important;
	box-shadow:none !important;
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	text-shadow:none !important;
	-webkit-text-shadow:none !important;
	-moz-text-shadow:none !important;
	background:#fff !important;
}
#green_channel #green_channel_digg:hover,#green_channel #green_channel_follow:hover,#green_channel #green_channel_favorite:hover,#green_channel #green_channel_contact:hover{
	background:#FF8400 !important;
	color:#fff !important;
}
/**园友信息框**/
#blog_post_info_block{
	border:1px solid #ccc;
	padding: 10px 15px;
}
/**园友信息框结束**/
/**评论条目**/
#blog-comments-placeholder{
	margin:15px 0;
}
#blog-comments-placeholder .feedback_area_title{
	font-size:22px;
	line-height:38px;
	font-weight: bold;
}
#blog-comments-placeholder .feedbackItem{
	border:1px dotted #ccc;
	margin-top: -1px;
}
#blog-comments-placeholder .feedbackItem .feedbackListSubtitle{
	line-height:35px;
	background: #eee;
}
#blog-comments-placeholder .feedbackItem .feedbackListSubtitle .layer{
	color: green;
}
#blog-comments-placeholder .feedbackItem .feedbackListSubtitle .comment_date{
	color: #777;
}
#blog-comments-placeholder .feedbackItem .feedbackListSubtitle a[target=_blank]{
	color: #FF8400;
}
#blog-comments-placeholder .feedbackItem .feedbackListSubtitle .feedbackManage{
	float:right;
}
#blog-comments-placeholder .feedbackCon .comment_vote a{
	visibility: hidden;
}
#blog-comments-placeholder .feedbackCon:hover .comment_vote a{
	visibility: visible;
}
/**评论框**/
#comment_form_container{
	padding:15px 10px;
	border:1px solid #ccc;
}
#comment_form_container .commentbox_title{
	line-height:40px;
	width:100%;
	overflow:hidden;
}
#comment_form_container #tbCommentBody{
	border: 1px solid #eee;
	padding: 10px;
	width: 98%;
}
#comment_form_container #tbCommentBody:focus{
	border: 1px solid #FF8400;
}
#commentbox_opt{
	text-align:right;
}
#btn_comment_submit{
	background:#FF8400;
	color:#fff;
	width:100px;
	height:30px;
	line-height:30px;
	border:none;
}
#under_post_news,#under_post_kb{
	display:none !important;
}
/**下一条**/
#post_next_prev{
	color:#000;
	line-height: 32px;
}
#post_next_prev .p_n_p_prefix{
	display: none;
}
#topics .postDesc{
	color: #000;
	font-size: 12px;
}
#topics .postDesc a,#topics .postDesc span{
	color:#777;
}
/**下一条结束**/
/**foot**/
#footer{
	height: 40px;
	line-height: 40px;
	text-align: center;
	background: #eee;
	margin-top: 10px;
	position:fixed;
	bottom:0px;
	left:0px;
	right:0px;
	z-index:100;
	display:none;
}